@import url('https://fonts.googleapis.com/css?family=Lato:400,700,700i,900');
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    color: #5d5d5d;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    padding-left: 20px;
}

a:hover {
    text-decoration: none;
}

.wrapper {
    height: 100vh;
}

a {
    color: #4C395F;
}

a:hover {
    color: #AAAF77;
}

h1.heading-first {
    color: #BCBCBC;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: 0.024em;
    margin-bottom: 25px;
}

h2.heading-second {
    font-size: 35px;
    color: #FDA211;
    font-weight: 700;
    font-style: italic;
    line-height: 2;
    letter-spacing: .02em;
    margin-top: -38px;
    padding: 0 70px;
}

h3.heading-third {
    color: #FEC506;
    font-size: 49px;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: 0.024em;
    margin-bottom: 15px;
}

h5.heading-fifth {
    font-size: 24px;
    color: #716F6F;
    line-height: 1.5;
}

h4.heading-fourth {
    font-size: 30px;
}

a {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.hide {
    display: none;
}

.bulleted-list li {
    position: relative;
    padding-left: 80px;
    margin-bottom: 35px;
}

.bulleted-list li:last-child {
    margin-bottom: 0;
}

.bulleted-list li:before {
    content: "";
    background: url('../images/double-tick-mark.png') no-repeat top center;
    width: 47px;
    height: 27px;
    position: absolute;
    top: 0;
    left: 0;
}

.btn-gen {
    border-radius: 0;
    background: transparent;
    border: 1px solid #CCD18E;
    color: #fff;
    font-size: 16px;
    font-family: 'Alice', serif;
    font-weight: 700;
    line-height: 1.2;
    padding: 8px 16px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.btn-gen:hover {
    background: #CCD18E;
    color: #7f629c;
}

.pd-tb-50 {
    padding: 50px 0;
}

.no-padding {
    padding: 0;
}

.breadcrumbs-wrap {
    background: #4c395f;
    font-family: 'Alice', serif;
    color: #fff;
}

.breadcrumbs-title h1 {
    margin: 0;
    padding: 22px 0;
}
.breadcrumbs-content {
    background: #564765;
    padding: 8px 0;
    font-family: 'Lora', serif;
    font-size: 12px;
    color: #fff;
}
.breadcrumbs-content a {
    color: #fff;
}
.breadcrumbs-content a:hover {
    color: #ccc;
}


/* =============================
# Header Styles
================================*/
.logo-wrap {
    display: flex;
    justify-content: center;
}

.logo {
    max-width: 220px;
    padding: 15px 0 8px 0;
}

.top-right-wrap {
    height: 100%;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.top-nav {
    padding: 4px 0;
    position: relative;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}


header.main-header {
    border-bottom: 2px solid #CCD18E;
}
.main-header .navbar {
    width: 100%;
    padding: 0;
}

#navbarText {
    justify-content: space-between;
}

.main-header .navbar .navbar-nav li a {
    -webkit-transition: all 0.8s ease-out 0s;
    -moz-transition: all 0.8s ease-out 0s;
    -ms-transition: all 0.8s ease-out 0s;
    -o-transition: all 0.8s ease-out 0s;
    transition: all 0.8s ease-out 0s;
}

.main-header .navbar-light .navbar-nav .menu-item > a {
    color: #4C395F;
    font-weight: 400;
    font-family: 'Alice', serif;
    padding: 0 20px;
    font-size: 22px;
    text-transform: uppercase;
    font-size: 22px;
}

.main-header .navbar-nav .menu-item > a:hover {
    color: #AAAF77;
}

.top-user-account {
    display: flex;
    margin-bottom: 18px;
    justify-content: flex-end;
	list-style: none;
	padding: 0;
}

.top-user-account li {
    padding: 0 8px;
}

.top-user-account li:last-child {
    padding-right: 0;
}

.top-user-account li a {
	color: #412d40;
    text-transform: uppercase;
	-webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.top-user-account li a:hover {
	text-decoration: underline;
    color: #AAAF77;
}

.top-user-account li a i {
    color: #412d40;
    margin-right: 3px;
}

.main-header .navbar-light .navbar-nav .menu-item.wpmenucartli a,
.mb-cart-section li a {
    color: #CCD18E;
    line-height: 30px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.main-header .navbar-light .navbar-nav .menu-item.wpmenucartli a:hover,
.mb-cart-section li a:hover {
    color: #fda211;
}

.navbar-nav .dropdown:hover ul {
    display:block;
}

.navbar-nav .dropdown .dropdown-toggle::after {
    border: none;
}

.navbar-nav .dropdown .dropdown-menu {
    background: #fff;
    left: 0;
    top: 100%;
    border-radius: 0;
    border: none;
    margin-top: 0;
    color: #412d40;
    padding: 0;
}

.navbar-nav .dropdown .dropdown-menu li {
    padding: 0;
}


.navbar-nav .dropdown .dropdown-menu li a {
    background: #fff;
    color: #412d40;
    display: block;
    padding: .5rem 1.5rem;
}

.navbar-nav .dropdown .dropdown-menu li a:hover {
    background: #412d40;
    color: #fff;
}

.top-nav .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, .9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
 }

.top-nav .navbar-toggler {
     border: 1px solid #412d40;
     border-radius: 0;
}

.top-nav .navbar-toggler:focus {
    border: 1px solid #AAAF77;
}

.wpmenucartli {
    position: absolute;
    right: 15px;
}

.main-header .navbar-light .navbar-nav .menu-item.wpmenucartli a.wpmenucart-contents {
    padding: 0;
}

.mb-cart-section .shopping-cart a i {
    color: #CCD18E;
}

/* Top Search Box Styles */
.top-search {
    display: flex;
    justify-content: flex-end;
}

.main-header .search-wrap .form-control {
	color: #6B4C75;
	background: #E9E8CA;
    border: 0;
    border-radius: 0;
	height: 40px;
    max-width: 212px;
}

.main-header .search-wrap .form-control:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.main-header .search-wrap .input-group {
    position: relative;
}

.main-header .search-wrap .btn {
    background: #6B4C75;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.main-header .search-wrap .btn i {
    color: #402e46;
}

.main-header .search-wrap .btn:hover i {
    /*color: #402e46;*/
}

.main-header .search-wrap .btn:hover {
    background: #AAAF77;
    border-color: #AAAF77;
}

.shopping-cart {
    display: inline-block;
    position: relative;
}

.shopping-cart .amount {
    font-size: 22px;
    color: #CCD18E;
}

/* Fixed Nave Styles */
.fixNav {
    background: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.43);
    -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.43);
    -ms-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.43);
    -o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.43);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.43);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

/* Collapsed Nav Styles */
.navbar-light .navbar-toggler-icon {
    background-image: none;
    transition-duration: 0.5s;
    position: absolute;
    height: 1px;
    width: 26px;
    top: 20px;
    background-color: #412d40;
    right: 6px;
}

.navbar-light .navbar-toggler-icon:before {
    transition-duration: 0.5s;
    position: absolute;
    width: 26px;
    height: 1px;
    background-color: #412d40;
    content: "";
    top: -9px;
    right: 0px;
}

.navbar-light .navbar-toggler-icon:after {
    transition-duration: 0.5s;
    position: absolute;
    width: 26px;
    height: 1px;
    background-color: #412d40;
    content: "";
    top: 9px;
    right: 0;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  transition-duration: 0.5s;
    background: transparent;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    -webkit-transform: rotateZ(45deg) scaleX(1) translate(5px, 5px);
    -moz-transform: rotateZ(45deg) scaleX(1) translate(5px, 5px);
    transform: rotateZ(45deg) scaleX(1) translate(5px, 5px);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    -webkit-transform: rotateZ(-45deg) scaleX(1) translate(8px, -7px);
    -moz-transform: rotateZ(-45deg) scaleX(1) translate(8px, -7px);
    transform: rotateZ(-45deg) scaleX(1) translate(8px, -7px);
}

.navbar-toggler {
    border: none;
    position: relative;
    width: 40px;
    height: 40px;
    margin-right: 15px;
}
/* =============================
# Content Styles
================================*/

/* Top Banner Section Styles */
.banner .img-wrap {
    display: block !important;
}

.banner .slick-slide img {
    width: 100%;
    min-height: 400px;
    max-height: 600px;
    object-fit: cover;
}

.img-wrap {
    position: relative;
}

.banner .img-wrap:before {
	content: "";
	background: rgba(0,0,0, .3);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

.slick-arrow {
    background: #6B4C75;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 0;
    width: 50px;
    height: 50px;
    border: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s
}

.slick-arrow:hover {
    background: #AAAF77;
}

.slick-arrow:focus {
    outline: none;
    border: none;
}

.slick-next {
    right: 0;
}

.slick-prev {
    left: 0;
    z-index: 1;
}

.slick-prev:before,
.slick-next:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #402e4;
    font-size: 18px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.slick-prev:before {
    content: "\f053";
}

.slick-next:before {
    content: "\f054";
}


.slide-caption {
    position: absolute;
    max-width: 1140px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    padding: 0 20px;
    background: rgba(65, 45, 64, .5);
    padding: 3rem;
    text-align: center;
}

.slide-caption h2 {
    color: #fff;
    font-family: 'Alice', serif;
    font-size: 45px;
    line-height: 1.2;
    margin-bottom: 40px;
}

.slide-caption h3 {
    font-family: 'Alice', serif;
    font-size: 24px;
    color: #fff;
}

.slide-caption p {
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 2rem;
}

.slide-caption .btn {
    background: #E9E8CA;
    color: #4C395F;
    font-size: 23px;
    font-family: 'Alice', serif;
    text-transform: uppercase;
    border-radius: 0;
}

.slide-caption .btn:hover {
    background: #FFF;
    color: #7f629c;
}

.slide-caption-inner a {
    border-bottom: 1px solid rgba(253, 162, 17, .9);
    color: #fff;
    font-size: 15px;
    padding-bottom: 5px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.slide-caption-inner a:hover {
    color: #ef9219;
    border-bottom: 1px solid #ef9219;
}

.caption-inner {
}

/* About Intro Section Styles */
.about-intro {
    padding: 70px 0;
}

.about-intro-content {
    padding-right: 25px;
}

.about-intro-content p {
    margin-bottom: 25px;
}

.line-at-right:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    border-right: 1px solid #EEE;
}

.speciallities-list,
.stylist-contact-form-wrap,
.diy-styling-accordion-wrap {
    padding-left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.speciallities-list h5 {
    color: #515356;
    font-size: 13px;
    font-weight: 700;
}

.speciallities-list p {
    font-size: 12px;
    line-height: 1.5;
}

/* Thumbnail Categories Section Styles */
.square-block .image figure {
    padding-top: 100%;
    margin-bottom: 0;
}

.image figure {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 0;
}

.thmb-categories-wrap .image figure a:before {
    content: "";
    position: absolute;
    background: rgba(107, 76, 117, 0.4);
    left: -12px;
    right: -12px;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.image figure a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    width: 100%;
    height: 100%;
}


.image figure .thmb-title {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.image figure .thmb-title a {
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Alice', serif;
    position: static;
}

.image figure a img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    transition: all 0.5s;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.image figure a img:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.thmb-categories-wrap,
.opendays-block-wrap {
    overflow: hidden;
}
.opendays-block-wrap {
    display: flex;
    flex-wrap: wrap;
}
.opendays-block {
    justify-content: center;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 50%;
    flex-grow: 1;
}
.opendays-block-wrap .image img {
    visibility: hidden;
}
@media (max-width: 767px) {
    .opendays-block-wrap {
        display: block;
    }
}

/* Newsletter Section Styles */
.newsletter-wrap {
    padding: 40px 0;
}

.newsletter {
    /*background: url('../images/products-newsletter-bg.png') no-repeat top right #e9e8ca;*/
    padding: 76px 60px;
    background-color: #e9e8ca;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
}

.newsletter h2,
.newsletter h4 {
    color: #252525;
    font-family: 'Alice', serif;
    text-transform: uppercase;
}

.newsletter h2 {
    margin-bottom: 30px;
}

.newsletter .mc4wp-form .mc4wp-form-fields {
    display: flex;
}

.newsletter .mc4wp-form .mc4wp-form-fields p:first-child {
    max-width: 540px;
    width: 100%;
}

.newsletter .mc4wp-form input[type="email"] {
    background: #fff;
    width: 100%;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1.1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    min-height: 46px;
    border-radius: 0;
}

.newsletter .mc4wp-form input[type="email"]:focus {
    outline: none;
    border: 0;
    box-shadow: none;
}

.newsletter .mc4wp-form input[type="submit"] {
    background: #6B4C75;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Alice', serif;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0;
    cursor: pointer;
}

.newsletter .mc4wp-form input[type="submit"]:hover {
    background: #AAAF77;
    border: 0;
    color: #fff;
}

/* Open Days Section Styles */
.arrow-long-thin {
    /*width: 300px;*/
    width: 160px;
    height: 30px;
    border-bottom: 1px solid #6ca7f7;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    position: relative;
}

span.arrow-long-thin:before {
    content: "";
    position: absolute;
    background: #6ca7f7;
    /*left: 142px;*/
    right: 0;
    top: 26px;
    width: 8px;
    height: 1px;
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

span.arrow-long-thin:after {
    content: "";
    position: absolute;
    background: #6ca7f7;
    /*left: 142px;*/
    right: 0;
    top: 32px;
    width: 8px;
    height: 1px;
    -webkit-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    transform: rotate(-30deg);
}


.thmb-caption h4,
.thmb-caption h2 {
    font-family: 'Alice', serif;
    color: #412d40;
}

.thmb-caption h2 {
    font-weight: 700;
    padding-bottom: 30px;
    position: relative;
}

.thmb-caption h2:after {
    content: "";
    width: 90px;
    height: 1px;
    background: #6ca7f7;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.thmb-caption h4 {
    font-style: italic;
    font-size: 20px;
}

.thmb-caption p {
    position: relative;
}

.thmb-caption p .read-more-txt {
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 16px;
    background: #fff;
    padding: 0 10px;
    text-transform: uppercase;
    font-family: 'Alice', serif;
    color: #412d40;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.thmb-caption p .read-more-txt:hover {
    color: #AAAF77;
}

.thmb-caption {
    background: #fff;
    padding: 1rem;
    position: relative;
    /*position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);*/
    text-align: center;
    width: 350px;
    margin: 120px auto;
    display: block;
}

.image figure .link-text {
    position: static;
    /*width: 50%;*/
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.caption-txt {
    position: relative;
    border: 1px solid #000;
    padding: 30px 20px 25px;
}

/*.caption-txt:after {
    content: "";
    border: 1px solid #412d40;
    margin: auto;
    position: absolute;
    left: -57px;
    top: -57px;
    right: -57px;
    bottom: -73px;
    z-index: -1;
}*/

/* Product Categories Section Styles */
.product-categories-wrap {
    padding: 80px 0 120px;
    /*background: url('../images/rabges-bg.jpg') no-repeat center center fixed / cover;*/
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 400px;
}

.product-categories-wrap h2.text-center {
    margin-bottom: 60px;
    font-family: 'Alice', serif;
    text-transform: uppercase;
    color: #CCD18E;
}


.product-cat h2 {
    color: #E9E8CA;
    font-family: 'Alice', serif;
    text-transform: uppercase;
    font-size: 28px;
    border-top: 1px solid #E9E8CA;
    padding-top: 12px;
}

.product-cat p {
    color: #fff;
}


/* =============================
# Footer Styles
================================*/
footer.main-footer {
    clear: both;
}
.bottom-about-wrap {
    padding: 40px 0;
    background: #f8f8f8;
}

.btm-about-content h2 {
    font: 400 28px 'Alice', serif;
    text-transform: uppercase;
    color: #6B4C75;
    line-height: 1.2;
}

.btm-about-content p {
    color: #6B4C75;
}

.btm-about-img {
    height: 100%;
    max-height: 360px;
    background-size: cover;
    background-position: center center;
}
.btm-about-vid iframe {
    width: 100%;
}

.footer-wrap {
    background: #2C2B2B;
    padding: 15px 0;
}

.footer-nav {
    margin-bottom: 0;
	list-style: none;
	padding: 0;
}

.footer-nav li a {
    color: #fff;
    font-size: 14px;
    padding: 0 10px;
    font-weight: 700;
    line-height: 1.2;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.footer-nav li a {
    border-left: 1px solid #fff;
}

.footer-nav li:first-child a {
    border-left: 0;
}

.footer-nav li:last-child a {
    padding-right: 0;
}

.footer-nav li a:hover {
    color: #F3D076;
}

.copyright p {
    color: #fff;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
}

@media (max-width: 767px) {
    .btm-about-img {
        height: 300px;
        margin-top: 15px;
    }
}

/* =============================
# Contact Page Styles
================================*/
.main-content-section {
    padding: 60px 0 20px;
}

.google-map-wrap iframe {
    width: 100%;
    height: 350px;
}

.google-map-wrap {
    margin-bottom: 30px;
}

.contact_info .info_item {
    position: relative;
    padding-left: 45px;
}

.contact_info .info_item i {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 20px;
    line-height: 24px;
    color: #CCD18E;
    font-weight: 600;
}

.contact_info .info_item h6,
.contact_info .info_item h6 a {
    font-size: 15px;
    line-height: 24px;
    font-family: 'Alice', serif;
    font-weight: bold;
    margin-bottom: 0px;
    color: #84828D;
}

.contact_info .info_item p {
    font-size: 14px;
    line-height: 24px;
    padding: 2px 0px;
}

#cf7md-form .mdc-button--primary.mdc-button--raised {
    color: #fff;
    line-height: 1.5;
}


/* Contact Form Styles */
span.wpcf7-form-control-wrap input.wpcf7-form-control,
span.wpcf7-form-control-wrap .wpcf7-textarea {
    width: 100%;
    padding: 2px 10px;
}

.wpcf7-submit {
    background: #000;
}




@media (min-width: 992px) {
    .main-container > .row {
        margin-right: -25px;
        margin-left: -25px;
    }
    .main-container > .row .column {
        padding-left: 25px;
        padding-right: 25px;
    }    
    .sidebar-container {
        border-left: 1px solid #ccc;
    }
}

/* ecommerce */
.woocommerce-tabs {
    margin-top: 30px;
}
@media (min-width: 992px) {
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 38%;
    }
    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 58%;
    }
}

/*====================================================
# Sidebar Styles
======================================================*/

/* Select Style*/

.woocommerce-ordering {
    position: relative;
}

select.orderby {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: rgba(0, 0, 0, 0.87);
  padding: 2px 10px;
  cursor: pointer;
  position: relative;
  z-index: 1;
  background: transparent;
}

.woocommerce-ordering:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #ccc transparent transparent transparent;
}

select.orderby:focus {
    border: 1px solid rgb(169, 169, 169);
    outline: none;
}

select.orderby option {
    padding: 2px 10px;
}

select.orderby option:hover {
    background: #6B4C75;
}

.sidebar-container .woocommerce-product-search .search-field,
.sidebar-container form.mc4wp-form input[type="email"] {
    color: #6B4C75;
    background: #E9E8CA;
    border: 0;
    border-radius: 0;
    height: 40px;
    width: calc(100% - 74px);
    padding: .375rem .75rem;
}

.sidebar-container .woocommerce-product-search button,
.sidebar-container .price_slider_amount .button,
.sidebar-container form.mc4wp-form input[type="submit"],
.woocommerce ul.products li.product .button,
#cf7md-form .mdc-button--primary.mdc-button--raised {
    background: #6B4C75;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    height: 40px;
    padding: .375rem .75rem;
    border: 1px solid #6B4C75;
    cursor: pointer;
    color: #fff;
    margin-left: -3px;
}


.sidebar-container .woocommerce-product-search button:hover,
.sidebar-container .price_slider_amount .button:hover,
.sidebar-container form.mc4wp-form input[type="submit"]:hover,
.woocommerce ul.products li.product .button:hover,
#cf7md-form .mdc-button--primary.mdc-button--raised:hover {
    background: #AAAF77;
    border-color: #AAAF77;
    color: #fff;
}

.sidebar-container .woocommerce-product-search .search-field:focus,
.sidebar-container form.mc4wp-form input[type="email"]:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.sidebar-container .h-widget {
    font-family: 'Alice', serif;
    color: #412d40;
}

.sidebar-container .product-categories li,
.sidebar-container .product_list_widget li {
    border-bottom: 1px solid #ccc;
}

.sidebar-container .product-categories li:last-child,
.sidebar-container .product_list_widget li:last-child {
    border-bottom: 0;
}

.sidebar-container .product-categories li a,
.sidebar-container .product_list_widget li a {
    color: #4C395F;
    font-family: 'alice', serif;
}

.product-categories .children {
    margin-left: 10px;
}

.product-categories .children li a {
    color: #8D8D8D;
}

.sidebar-container .product_list_widget li a img,
.woocommerce-cart table.cart img {
    opacity: .8;
    width: 45px;
}

.sidebar-container .product_list_widget li a:hover img,
.woocommerce-cart table.cart a:hover img {
    opacity: 1;
}

.product-categories li a:hover,
.sidebar-container .product-categories li a:hover,
.sidebar-container .product_list_widget li a:hover {
    color: #AAAF77;
}

.sidebar-container .product_list_widget li {
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
}

.sidebar-container .widget {
    margin-bottom: 30px !important;
}

.sidebar-container .widget_price_filter h4 {
    margin-bottom: 20px;
}

.sidebar-container .price_slider_amount .button,
.sidebar-container form.mc4wp-form input[type="submit"] {
    color: #fff;
}

.sidebar-container form.mc4wp-form .mc4wp-form-fields p:first-child {
    width: calc(100% - 77px);
    float: left;
}

.sidebar-container form.mc4wp-form .mc4wp-form-fields p:last-child {
    display: inline-block;
}

.sidebar-container form.mc4wp-form  input[type="email"] {
    width: 100%;
}

ul.product-categories {
	list-style: none;
	padding: 0;
}

/*====================================================
# Shop Section Styles
======================================================*/
.woocommerce ul.products li.product {
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.16);
    padding: 15px;
}

.woocommerce ul.products li.product,
.woocommerce ul.products li.product a img {
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

.woocommerce ul.products li.product:hover {
    -webkit-box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 0px 36px 0px rgba(0,0,0,0.16);
}

.woocommerce ul.products li.product a .imagewrapper {
    overflow: hidden;
    position: relative;
    padding-top: 100%;
    margin-bottom: 10px;
}

.woocommerce ul.products li.product a .imagewrapper img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.woocommerce ul.products li.product a img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.woocommerce ul.products li.product a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    color: #4C395F;
    font-family: 'alice', serif;
    font-size: 18px;
    padding-top: 0;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {
    color: #AAAF77;
}

.woocommerce ul.products li.product .button {
    margin-left: 0;
    height: auto;
}

/* Pagination Buttons Style */
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a {
    min-width: 32px;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #AAAF77;
    color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce-page .woocommerce-message .button,
.woocommerce button.button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce .woocommerce-MyAccount-content a.woocommerce-Button {
    background: #6B4C75;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    border-radius: 0;
    }


.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce div.product form.cart .button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce-page .woocommerce-message .button:hover,
.woocommerce button.button:hover,
.woocommerce button.button:disabled[disabled]:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce .woocommerce-MyAccount-content a.woocommerce-Button:hover {
    background: #AAAF77;
    color: #fff;
}

/*====================================================
# Product Detail Page Styles
======================================================*/
.woocommerce.single-product div.product .product_title,
.main-content-section .page-title,
.woocommerce-Tabs-panel--description h2,
.woocommerce #reviews #comments h2,
.comment-form label,
.woocommerce-cart table.cart th,
.cart_totals h2,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout h3,
.woocommerce table.shop_table th,
.woocommerce-account .woocommerce h2,
.woocommerce-MyAccount-content .title h3,
.woocommerce-MyAccount-content form h3,
.woocommerce-MyAccount-content form legend {
    font-family: 'Alice', serif;
    color: #4C395F;
}

.woocommerce.single-product .quantity .qty {
    color: #6B4C75;
    background: #E9E8CA;
    border: 0;
    border-radius: 0;
    height: 40px;
    padding: .375rem .75rem;
}

.woocommerce.single-product div.product form.cart .button {
    height: 40px;
    padding: .375rem .75rem;
    border-radius: 0;
}

.woocommerce.single-product div.product div.summary .product_meta .posted_in a {
    color: #4C395F;
}

.woocommerce.single-product div.product div.summary .product_meta .posted_in a:hover {
    color: #AAAF77;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: #4C395F;
    color: #fff;
    border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a {
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.woocommerce div.product .woocommerce-tabs ul.tabs li:hover  {
    background: #AAAF77;
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding-left: 0;
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: none;
    border-radius: 0;
    border-color: #AAAF77;
}

.woocommerce div.product .woocommerce-tabs .panel {
    border: 1px solid #AAAF77;
    border-top: 0;
    padding: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-color: #AAAF77;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    left: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after {
    border-color: #4C395F;
    width: 100%;
    right: 0;
}


/* Comment Ratting Stars Styles */
.woocommerce p.stars a {
    color: #4C395F;
}

.woocommerce p.stars a:hover {
    color: #AAAF77;
}

/* Comment Form Styles */
.comment-form textarea,
.comment-form input[type="text"],
.comment-form input[type="email"] {
    border: 1px solid #4C395F;
    padding: 4px 10px;
}

.comment-form textarea:focus,
.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus {
    border: 1px solid #AAAF77;
    outline: none;
}

.comment-form-author label,
.comment-form-email label {
    margin-right: 10px;
}

.comment-form-cookies-consent {
    position: relative;
    padding-left: 22px;
}

.comment-form-cookies-consent input {
    position: absolute;
    left: 0;
    top: 7px;
    width: 16px;
    height: 16px;
}


/*====================================================
# About Page Styles
======================================================*/
.page-banner img {
    max-height: 400px;
    width: 100%;
    object-fit: cover;
}

/*====================================================
# Cart Page Styles
======================================================*/

.woocommerce-cart table.cart td.actions .coupon .input-text {
    min-width: 130px;
    color: #6B4C75;
    background: #E9E8CA;
    border: 0;
    border-radius: 0;
    padding: .375rem .75rem;
}

.woocommerce .coupon button.button {
    margin-left: -4px;
}

.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__rendered {
   line-height: 36px;
}

.shipping-calculator-form .select2-container--default .select2-selection--single,
.woocommerce-checkout .select2-container .select2-selection--single,
.woocommerce form .shipping-calculator-form .form-row input.input-text {
    height: 36px;
    padding: 2px 6px;
    border-radius: 0;
}

.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}

.shipping-calculator-form #calc_shipping_state_field span {
    width: 100%;
}

.shipping-calculator-form .select2-container--default .select2-selection--single .select2-selection__arrow b {
    left: auto;
    right: 10px;
    margin-top: 3px;
}

/*====================================================
# Checkout Page Styles
======================================================*/
.woocommerce form.checkout_coupon .form-row input.input-text,
.woocommerce-checkout input.input-text {
    height: 36px;
    padding: 2px 6px;
}

.woocommerce-checkout .woocommerce-form__label-for-checkbox input {
    width: 18px;
    height: 18px;
}

.woocommerce-checkout .form-row-wide label {
    margin-right: 10px;
}

.woocommerce-checkout .form-row-wide span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-checkout .woocommerce-billing-fields {
    margin-bottom: 30px;
}

.woocommerce-checkout span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-checkout #customer_details {
    margin-left: -15px;
    margin-right: -15px;
}

.woocommerce-checkout textarea.input-text {
    padding: 2px 6px;
}

.woocommerce-checkout .woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
    margin-bottom: 0;
}

/*====================================================
# Account (login, forgot, signup) Page Styles
======================================================*/
.woocommerce-account .woocommerce h2 {
    text-align: center;
}

.woocommerce-account .input-text {
    height: 40px;
    padding: 2px 10px;
    outline: none;
}

.woocommerce-account .woocommerce-form button {
    margin-right: 15px;
}

.woocommerce-account .woocommerce-form .woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    margin-bottom: 0;
}

.woocommerce-account .woocommerce-form .woocommerce-form__label.woocommerce-form__label-for-checkbox.inline input {
    /*width: 18px;
    height: 18px;*/
    cursor: pointer;
}

.woocommerce-account .woocommerce-form.login,
.woocommerce-account .woocommerce-ResetPassword {
    border-radius: 0;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.woocommerce-account .woocommerce-ResetPassword .form-row-first {
    width: 100%;
}

/*====================================================
# Loggedin myaccount Page Styles
======================================================*/

.logged-in.woocommerce-account li.woocommerce-MyAccount-navigation-link a,
.woocommerce-MyAccount-content .woocommerce-Address-title .edit {
    background: #4C395F;
    padding: 4px 10px;
    color: #fff;
    display: block;
    margin-bottom: 2px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.logged-in.woocommerce-account li.woocommerce-MyAccount-navigation-link.is-active a,
.logged-in.woocommerce-account li.woocommerce-MyAccount-navigation-link a:hover,
.woocommerce-MyAccount-content .woocommerce-Address-title .edit:hover {
    background: #AAAF77;
}

.woocommerce-account .woocommerce-MyAccount-content {
    border: 1px solid #AAAF77;
    padding: 15px;
    min-height: 212px;
}

.woocommerce-Address-title .edit {
    background: #000;
    margin-bottom: 0;
}

.woocommerce .woocommerce-MyAccount-content form .form-row label,
.woocommerce .woocommerce-MyAccount-content form .form-row .woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-MyAccount-content form .select2-container .select2-selection--single,
.woocommerce-MyAccount-content form .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}

.woocommerce-MyAccount-content form .select2-container .select2-selection--single {
    border-radius: 0;
}

.woocommerce-MyAccount-content form .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px;
}

.woocommerce-MyAccount-content .woocommerce-Address-title.title {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.woocommerce-MyAccount-content .woocommerce-Address-title.title .edit {
    max-width: 50px;
}

.woocommerce-MyAccount-content .col2-set {
    margin-left: -15px;
}


#add_payment_method #payment ul.payment_methods .stripe-card-group, .woocommerce-checkout #payment ul.payment_methods .stripe-card-group {
	width: 100%;
}
.wc-stripe-elements-field, .wc-stripe-iban-element-field {
	width: 100%;
}
.woocommerce .wc-credit-card-form .form-row label {
	line-height: 1;
}







.main-slider {
  position: relative;
  width: 100%;
  /*height: 38vw;*/
  min-height: 8vw;
  opacity: 0;
  visibility: hidden;
  transition: all 1.2s ease;
}
.main-slider.slick-initialized {
  opacity: 1;
  visibility: visible;
}

.slick-slide {
  position: relative;
  /*height: 38vw;*/
}
.main-slider .slick-slide .item {
    height: 600px;
    overflow: hidden;
}
.slick-slide::before {
  background-color: #000;
  opacity: .3;
  z-index: 1;
}
.slick-slide video {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.slick-slide iframe {
  position: relative;
  pointer-events: none;
}
.slick-slide figure {
  position: relative;
  height: 100%;
}
.slick-slide .slide-image {
  opacity: 0;
  height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  transition: all .8s ease;
}
.slick-slide .slide-image.show {
  opacity: 1;
}
.slick-slide .image-entity {
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
.slick-slide .loading {
  position: absolute;
  top: 44%;
  left: 0;
  width: 100%;
}
.slick-slide .slide-media {
  -webkit-animation: slideOut 0.4s cubic-bezier(0.4, 0.29, 0.01, 1);
          animation: slideOut 0.4s cubic-bezier(0.4, 0.29, 0.01, 1);
}
.slick-slide.slick-active {
  z-index: 1;
}
.slick-slide.slick-active .slide-media {
  -webkit-animation: slideIn 2.4s cubic-bezier(0.4, 0.29, 0.01, 1);
          animation: slideIn 2.4s cubic-bezier(0.4, 0.29, 0.01, 1);
}

@media (max-width: 767px) {
    .main-slider .slick-slide .item {
        height: 400px;
    }
}


.text-content-section {
    margin: 60px 0 50px;
}
.text-content {
    max-width: 900px;
    margin: 0 auto;
}

.woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0;
}